Demande d'info pour Open Office 2.0

Le
ghost
Bonjour
Je ne sais pas trop si je suis dans le bon forum :-)
C'est juste pour savoir si pour pouvoir utiliser Open Office 2.0, il
faut avoir installé le plugin Java ou Microsoft NET.Farmework 1.1
Vos réponses
Trier par : date / pertinence
Sergio
Le #13153911
Il se trouve que ghost a formulé :
Bonjour
Je ne sais pas trop si je suis dans le bon forum :-)
C'est juste pour savoir si pour pouvoir utiliser Open Office 2.0, il faut
avoir installé le plugin Java ou Microsoft NET.Farmework 1.1



Vu qu'il est multiplateforme .NET, non. Java, certains modules doivent
l'utiliser mais il n'est pas indispensable. Il faut alors le Java de
Sun (et non l'ersatz Microsoft).


--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
La Fred
Le #13153871
Le mardi 20 décembre 2005, voici ce qu'écrivait ghost:

Je ne sais pas trop si je suis dans le bon forum :-)



Moi non plus ! on va dire que tu veux utiliser Open Office sous win.

C'est juste pour savoir si pour pouvoir utiliser Open Office 2.0, il
faut avoir installé le plugin Java ou Microsoft NET.Farmework 1.1



Absolument pas.
J'ai un PC avec OpenOffice 2, sans Java, et un autre avec le java de Sun,
mais aucun PC avec Net.Framework.
(et puis j'ai un PC avec OpenOffice 2 pas sous windows... ça marche aussi)
--
La Fred
ghost
Le #13153851
La Fred a écrit :
Le mardi 20 décembre 2005, voici ce qu'écrivait ghost:


Je ne sais pas trop si je suis dans le bon forum :-)




Moi non plus ! on va dire que tu veux utiliser Open Office sous win.


C'est juste pour savoir si pour pouvoir utiliser Open Office 2.0, il
faut avoir installé le plugin Java ou Microsoft NET.Farmework 1.1




Absolument pas.
J'ai un PC avec OpenOffice 2, sans Java, et un autre avec le java de Sun,
mais aucun PC avec Net.Framework.
(et puis j'ai un PC avec OpenOffice 2 pas sous windows... ça marche aussi)



ok, merci à tous.
ghost
Le #13153841
La Fred a écrit :
Le mardi 20 décembre 2005, voici ce qu'écrivait ghost:


Je ne sais pas trop si je suis dans le bon forum :-)




Moi non plus ! on va dire que tu veux utiliser Open Office sous win.


C'est juste pour savoir si pour pouvoir utiliser Open Office 2.0, il
faut avoir installé le plugin Java ou Microsoft NET.Farmework 1.1




Absolument pas.
J'ai un PC avec OpenOffice 2, sans Java, et un autre avec le java de Sun,
mais aucun PC avec Net.Framework.
(et puis j'ai un PC avec OpenOffice 2 pas sous windows... ça marche aussi)



ok, merci à tous.
ghost
Le #13153831
Sergio a écrit :
Il se trouve que ghost a formulé :

Bonjour
Je ne sais pas trop si je suis dans le bon forum :-)
C'est juste pour savoir si pour pouvoir utiliser Open Office 2.0, il
faut avoir installé le plugin Java ou Microsoft NET.Farmework 1.1




Vu qu'il est multiplateforme .NET, non. Java, certains modules doivent
l'utiliser mais il n'est pas indispensable. Il faut alors le Java de Sun
(et non l'ersatz Microsoft).




ok, merci à tous.
ghost
Le #13153821
Sergio a écrit :
Il se trouve que ghost a formulé :

Bonjour
Je ne sais pas trop si je suis dans le bon forum :-)
C'est juste pour savoir si pour pouvoir utiliser Open Office 2.0, il
faut avoir installé le plugin Java ou Microsoft NET.Farmework 1.1




Vu qu'il est multiplateforme .NET, non. Java, certains modules doivent
l'utiliser mais il n'est pas indispensable. Il faut alors le Java de Sun
(et non l'ersatz Microsoft).




ok, merci à tous.
Publicité
Poster une réponse
Anonyme